@media (max-width:900px){
  .kuadxuotw2k .e47ovzsr{align-items:flex-start;flex-direction:column;padding:14px 0}
  .k1weimxj9oix{justify-content:flex-start}
  .zlfpgg8e,.ww8acjbpmyuii8g,.y0r9bpkavsz79,.hzuwyjj7r5hog,.jyvsa25zj7ezp{grid-template-columns:1fr!important}
  .ljpo2ablhvvj6q{display:block!important;transform:none!important}
  .enh92b9179bzc .y0r9bpkavsz79{grid-template-columns:1fr}
  .wrtr06j0qpn82zt h2{font-size:34px}
}
@media (max-width:560px){
  .e47ovzsr{width:min(100% - 24px,1180px)}
  .zlfpgg8e{padding:18px}
  .ldzinbdk{padding:6px 7px;font-size:13px}
  .t0gtb8hczf,.ljpo2ablhvvj6q,.bnn0x7tvgi,.zzqltuhl6nua4n,.rkhgubh2,.lf8wvsdq41pdfq{padding:16px}
}
